Get a landing
GET
/api/v1/landings/{id}
const url = 'https://example.com/api/v1/landings/example';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/v1/landings/example \ --header 'Authorization: Bearer <token>'Authorizations
Заголовок раздела «Authorizations»Parameters
Заголовок раздела «Parameters»Path Parameters
Заголовок раздела «Path Parameters»id
required
string
Responses
Заголовок раздела «Responses»Media typeapplication/json
object
id
required
string
workspaceId
required
string
name
required
string
type
required
string
url
required
string
healthStatus
required
string
isActive
required
boolean
createdAt
required
string
updatedAt
string
Example
{ "type": "redirect", "healthStatus": "healthy"}